Qt Reference Documentation

# Obsolete Members for QImageIOHandler

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QImageIOHandler class reference

## Public Functions

virtual QByteArray | name () const`(obsolete)`

## Member Function Documentation

### QByteArray QImageIOHandler::name () const`[virtual]`

Use format() instead.